Subject: Re: F-117 by gianni chirico-
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Sun, 1 Sep 2002 11:09:41 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: [email-masked] 
  Sent: Saturday, August 31, 2002 7:53 AM
  Subject: F-117 by gianni chirico-

  Hi Steve...you are under bombing run !!

  Lockheed F-117A Nighthawk
  37th TFW
  Tonopah, 1990
  Italeri 1/72

  This is Italeri's F-117 in 1/72 scale that I built basically OOB.

  I used Humbrol paints and decal of th kit.

  I weathered the model with oil paints and pastels.

  Happy modelling. Gianni